It's all about the answers!

Ask a question

Rational Insight 1.1.1 Configuration and deploy and Intigrate with CLM 4.0


YOGESH LOKHANDE (10441926) | asked Jan 29 '13, 6:12 a.m.
 I have tried various way to integrate the CLM 4.0.1 with rational insight 1.1.1 
but I am not getting project area in reporting section .

Environment 
OS windows server 2008  r2
DB SQL server 2008 
WAS 7.0.25

Any one have the workshop or any pdf of Rational insight 1.1.1 setup and configuration with clm 4.0.1

please let me know....

Accepted answer


permanent link
Francesco Chiossi (5.7k1719) | answered Jan 29 '13, 6:19 a.m.
Hello Yogesh,

in order to integrate with CLM 4.0.1 you need Insight 1.1.1.1.

See this document for details on the versions compatibility:
https://jazz.net/library/article/1199/
YOGESH LOKHANDE selected this answer as the correct answer

Comments
YOGESH LOKHANDE commented Jan 29 '13, 6:23 a.m.

sorry for previous requirement I want to  integrate the CLM 4.0 with rational insight 1.1.1 


Jackie Albert commented Jan 30 '13, 2:54 p.m.

With CLM 4.0 you can use Insight 1.1.1,  but as Francesco said with CLM 4.0.1 you will need Insight 1.1.1.1.   There are data warehouse schema upgrades that tie the two releases together and create this requirement.

Your answer


Register or to post your answer.